
.swiper-nav{height:40px;width:100%;background-color:#e51e25;background-image:-webkit-gradient(linear,left top,left bottom,from(#e51e25),to(#ab0309));background-image:-webkit-linear-gradient(top,#e51e25,#ab0309);background-image:-moz-linear-gradient(top,#e51e25,#ab0309);background-image:-o-linear-gradient(top,#e51e25,#ab0309);background-image:linear-gradient(to bottom,#e51e25,#ab0309);}
.swiper-nav .swiper-wrapper{margin:0 auto;}
.swiper-nav span{cursor:pointer;display:block;line-height:40px;padding:0 20px;color:#609;text-align:center;border-right:1px solid #666;border-left:1px solid #666;font-weight:bold;}
.swiper-nav span a{color:#fff;}
.swiper-nav span:active{background:#e51e25;}
.swiper-nav .swiper-slide:first-child span{border-left:none;}
.swiper-nav .swiper-slide:last-child span{border-right:none;}
.swiper-pages{height:100%;}.scroll-container{height:100%;width:100%;}
.scroll-container .swiper-slide{width:100%;}
.page-inner{padding:15px 20px;}
.swiper-gallery{width:100%;height:100%;}
.swiper-gallery .swiper-slide{width:100%;position:relative;text-align:center;}
.swiper-gallery .swiper-slide img{opacity:0.2;width:auto;height:auto;max-width:100%;-webkit-transition:1000ms;-moz-transition:1000ms;-ms-transition:1000ms;-o-transition:1000ms;transition:1000ms;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.swiper-gallery .swiper-slide-visible img{opacity:1;}
.swiper-scrollbar{position:absolute;right:5px;top:2%;width:5px;height:96%;background:rgba(0,0,0,0.2);z-index:10;}
.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(255,255,255,0.5);border-radius:10px;}